## v0.1
+ initial release

## v0.1.0.1
+ Patch: Modules were not properly exported in Cabal file

## v0.1.1
+ Added `module Numeric`, `Data.Map (Map)`, and `Data.Set (Set)`

## v0.2
+ Added `for`

## v0.2.0.1
+ Added CHANGELOG.md to source package

## v0.2.1
+ Added `__` (short hand for `undefined`)

## v0.3
+ Also exports
  + `module Data.Ix`,
  + `module Data.Array`,
  + `Data.Bits`,
  + `Data.Ratio`,
  + and `Data.Complex`
+ New dependency on `hydrogen-version`
  + Exports `module Hydrogen.Version` as replacement for `module Data.Version`

## v0.4
*Skipped, bumped to v0.5 to be aligned with other hydrogen packages*

## v0.5
+ Deriving instance `Eq` for `ZonedTime`

## v0.6
+ New dependencies
  + `cereal` for serialization
  + `strict` for strict io in `Hydrogen.Prelude.IO`
+ Also exports
  + `module Data.Dynamic`
  + `module Data.Typeable`
+ Added `ShowBox` class (an existentially qualified container type)

## v0.7
+ Newly deriving instances
  + `Serialize` for `ZonedTime`
  + `Serialize` for `Version`

## v0.8
+ Added `class TMap (tmap)` and `class Has (HasKey, HasValue, (!))`
+ Introduced `type List a` as alias for `[a]`
+ Also exports
  + `Data.Seq`
+ Added the F-Sharp inspired `|>` (which is `flip ($)`)
+ Exporting only `Generic` from `GHC.Generics`
+ Added `Hydrogen.Prelude.Network`

## v0.9
+ Also exports
  + `module Data.Traversable`
+ Added `class Container (Contained, (?))`
+ `fmap` is exported as `map`

